# Interface AsyncQueueTask

interface AsyncQueueTask {
fn: Function;
handler: Scope;
locals: any;
}

- Defined in src/core/scope/scope.js:36

##### Index

### Properties

fn
handler
locals

## Properties

### fn

fn: Function

- Defined in src/core/scope/scope.js:38

### handler

handler: Scope

- Defined in src/core/scope/scope.js:37

### locals

locals: any

- Defined in src/core/scope/scope.js:39